// rec_2.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;
int kuvvet(int taban,int üs)
{
	if(üs==0)
		return 1;
	if(üs==1)
		return taban;
	return taban*kuvvet(taban,üs-1);
}
int _tmain(int argc, _TCHAR* argv[])
{
	cout<<kuvvet(2,32)<<endl;
	system("pause");
	return 0;
}

